Które Permissions i Multiświaty?

Dyskusja w 'Archiwum' rozpoczęta przez użytkownika kapits, Lut 12, 2012.

Status tematu:
Brak możliwości dodawania odpowiedzi.
  1. kapits
    Offline

    kapits Nowicjusz

    Wiadomości:
    0
    Polubienia:
    0
    Punkty:
    1
    Otóż mam serwer bez pluginu Permissions, czyli niezbędnej wtyczki. Mamy następujące pluginy i chcemy dostosować Permissions do nich. Dodam iż najlepiej by było aby wtyczka ta była prosta w obsłudze i wiem że niektóre wtyczki będzie trzeba usunąć bo staną się nieprzydatne bądź nie wszystkie będą z nimi działać. Oprócz tego chcielibyśmy zainstalować Muliświaty obsługujące portale (niekoniecznie Netherowe).
    Pluginy:
    -AntiCreeper
    -AuthMe
    -ChestShop
    -ControllerBlock
    -emericaWorlds (na ten szukamy zamiennika)
    -EndermanPickup
    -FalseBook
    -iConomy
    -LWC
    -MobDisguise (jeszcze stara wersja)
    -ModTRS
    -SuperLog
    -TelePads
    -Weather Time
    -WorldEdit
    -WorldGuard
     
  2. Viper993
    Offline

    Viper993 Początkujący

    Wiadomości:
    63
    Polubienia:
    33
    Punkty:
    28
    Do uprawnień polecam PermissionsEx, a do "Multiświatów" nic innego, niż MultiVerse.
    Myślę, że o to ci chodziło bo w treści twojego tematu nie ma żadnego pytania.
     
    kapits lubi to.
  3. KanciarzPL
    Offline

    KanciarzPL Użytkownik

    Wiadomości:
    62
    Polubienia:
    17
    Punkty:
    8
    Zgadzam sie z UP tylko mam takie pytanko... Po co zaśmiecasz sobie serwa takimi pluginami jak np. AntiCreeper jak łatwo można to zrobić WorldGuard
     
    kapits i Nietykalny lubią to.
  4. Viper993
    Offline

    Viper993 Początkujący

    Wiadomości:
    63
    Polubienia:
    33
    Punkty:
    28
    Zgadzam się również.

    Można to zrobić w /plugins/WorldGuard/config.yml zamieniając linijki:
    Kod (text):
    1.  
    2.     block-creeper-block-damage: false
    3.     block-creeper-explosions: false
    4.  
    na
    Kod (text):
    1.  
    2.     block-creeper-block-damage: true
    3.     block-creeper-explosions: true
    4.  
    AntiCreeper możesz usunąć.
     
    kapits lubi to.
  5. kapits
    Offline

    kapits Nowicjusz

    Wiadomości:
    0
    Polubienia:
    0
    Punkty:
    1
    Bardzo dziękuję za pomoc i uświadomienie mnie o tym że niektóre wtyczki są już niepotrzebne.
     
  6. KanciarzPL
    Offline

    KanciarzPL Użytkownik

    Wiadomości:
    62
    Polubienia:
    17
    Punkty:
    8
    Mnie by bardziej zadowoliło "lubię" ale co tam :p
     
    kapits lubi to.
Status tematu:
Brak możliwości dodawania odpowiedzi.